uuid:
  -
    value: 95d2a029-de8d-4bb4-884e-dca4110c893e
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_142790518_couple_enjoying_the_honeymoon_in_santorini.jpg
uri:
  -
    value: 'public://2019-10/sh_142790518_couple_enjoying_the_honeymoon_in_santorini.jpg'
    url: /sites/default/files/2019-10/sh_142790518_couple_enjoying_the_honeymoon_in_santorini.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 234405
status:
  -
    value: true
created:
  -
    value: '2019-10-16T11:26:54+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T11:26:54+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
